/*================================ Satrt large screens =========================*/

@media (min-width: 1440px) {
    .navbar .container-fluid {
        padding: 0 100px;
    }
}

@media (min-width:1201px) and (max-width: 1440px) {}

@media (min-width:1025px) and (max-width:1200px) {}


/*============================== Start medium screen of tablet =========================*/

@media (min-width: 993px) and (max-width: 1024px) {}

@media (min-width: 769px) and (max-width: 992px) {}

@media(max-width:992px) {
    .navs-container .shopping-cart {
        transform: translate(0px, 15px);
    }
    .navs-container .nav-icons {
        width: fit-content;
        margin: auto;
    }
    .payment_pg .payment_method .pay-selection label {
        width: 100px;
    }
    .payment_pg .payment_method .pay-selection {
        flex-wrap: wrap;
    }
    .sec-heading span {
        font-size: 1.5rem;
    }
    .sec-heading h1 {
        font-size: 2rem;
    }
    .sec-heading::before {
        content: '';
        width: 50px;
        height: 50px;
    }
    .sec-heading {
        padding-left: 80px;
    }
    .payment_pg .order_det {
        margin-bottom: 30px;
    }
    .contact_pg .contact_form {
        background-color: #fff;
        padding: 30px 3vw;
        -webkit-transform: translate(0px, 0);
        transform: translate(0px, 0);
    }
    .contact_pg .content::before {
        display: none;
    }
}


/*============================== Start small screen of mobile =========================*/

@media(max-width:768px) {
    .about-sec .image-box::before {
        display: none;
    }
}

@media (min-width: 577px) and (max-width: 768px) {}

@media(max-width:576px) {
    .navs-container .shopping-cart {
        width: 300px;
    }
}

@media(min-width: 426px) and (max-width: 576px) {}

@media (min-width: 376px) and (max-width: 425px) {}

@media (min-width: 321px) and (max-width: 375px) {}

@media (max-width: 320px) {}